Page MenuHomePhabricator

Facilitate a deeper discussion about tech tools that support WIKI-EDU work
Closed, ResolvedPublic

Description

Facilitate a deeper discussion about tech tools that support WIKI-EDU work

Event Timeline

Esh77 created this task.Sep 9 2015, 3:59 PM
Esh77 raised the priority of this task from to Needs Triage.
Esh77 updated the task description. (Show Details)
Esh77 added a project: Education-Collab.
Esh77 added a subscriber: Esh77.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 9 2015, 3:59 PM
Esh77 added a comment.Sep 15 2015, 3:51 PM

Maybe when we meet face to face next time, or an online meeting dedicated for that purpose?

Yes, I will add it now to our next online meeting agenda where we can figure out if it should be tackled in the in-person meeting or sooner :)

FloorKoudijs triaged this task as Normal priority.Sep 16 2015, 6:25 PM
FloorKoudijs added a subscriber: FloorKoudijs.
AKoval_WMF raised the priority of this task from Normal to High.Sep 29 2015, 4:36 PM
AKoval_WMF set Security to None.
AKoval_WMF awarded a token.

Just added the Czech statistics to the corresponding page: https://outreach.wikimedia.org/wiki/Education/Extension/Impact#Czech_Wikipedia

You can do it too very easily on your "Special:Institutions" page by calculating a sum of the corresponding column in the table.

Restricted Application added a subscriber: Base. · View Herald TranscriptOct 11 2015, 5:34 PM
Esh77 claimed this task.Oct 11 2015, 5:36 PM

This task does not belong to one person and all subscriber take part in an ongoing discussion.

I would love it if this could be a topic during the in-person meeting in Sweden. Please see T115047: Create collaborative meeting agenda for Collab meeting in Sweden for more details around the agenda, and it would be great if those engaged in this task can make sure that this topic makes it onto the meeting agenda. I will make sure of it too. :)

Esh77 added a comment.Dec 10 2015, 4:00 PM

Sounds good. I think we should close this one..

FloorKoudijs closed this task as Resolved.Dec 14 2015, 3:09 PM